## imcode.server.document
Class DocumentDomainObject.Attributes

    java.lang.Object
      imcode.server.document.DocumentDomainObject.Attributes

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable

Enclosing class:
  DocumentDomainObject

    public static class DocumentDomainObject.Attributes

extends java.lang.Object
implements java.lang.Cloneable, java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`DocumentDomainObject.Attributes()`

Method Summary
`java.lang.Object` `clone()`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DocumentDomainObject.Attributes

    public DocumentDomainObject.Attributes()

Method Detail

### clone

    public java.lang.Object clone()
                           throws java.lang.CloneNotSupportedException

  Overrides:
    `clone` in class `java.lang.Object`
  Throws:
    `java.lang.CloneNotSupportedException`